/* rev */

body {
background: white;
color: #333;
margin: 0;
height: 100%;
width: 100%;
font: .75em "lucida grande", "trebuchet ms", lucida, "lucida grande", sans-serif;
line-height: 150%;
background-image: url(http://www.makikoitoh.com/images/fall06/leafbranchcorner.png);
background-repeat: no-repeat;
background-position: left top;

}

#header
{
	width: 98%;
	height: 120px;
	margin: 0 auto 0 0;
	text-align: right;
}

#header h1
{
	width: 440px;
	background-color: #fff;
	background-image: url(http://www.makikoitoh.com/images/fall06/makikoitoh-purple.gif);
	background-position: top right;
	background-repeat: no-repeat;
	font-size: 24px;
	margin: 15px 0 0 0;
	padding: 0;
	height: 30px;
	float: right;
}

#header a, #header a:link, #header a:hover, #header a:active {
text-decoration: none;
}

#header a span {
visibility: hidden;
}

#navlist, #slogan {
clear: both;
float: right;
margin: 0;
height: 0px;
width: 60%;
background: transparent;
}

#slogan {
color: #d1e1ea;
font-size: 120%;
height: 60px;
background-image: url(http://www.makikoitoh.com/images/fall06/singlepaleblueleaf.png);
background-position: top left;
background-repeat: no-repeat;
width: 20%;
margin: 0;
padding: 5px 5px 0 0;
}

#navlist ul {
margin: 5px 0;
padding: 0;
text-align:  right;
}


#navlist ul li {
list-style-type: none;
display: inline;
padding: 0 1em 0 1em;
margin: 0px 0;
font-size: 110%;
line-height: 0;
}

#navlist ul li a, #navlist ul li a:link {
color: #666;
}


#link-subscribe div {
display: block;
margin-left: 3em;
padding-left: 2em;
width: 120px;
}

#wrapper {
width: 900px;
min-width: 800px;
margin: 0px auto 2em auto;
background: transparent;
padding: 0;
}

#left
{
width: 28%;
float: left;
margin-top: 100px;
background-color: white;
background-image: url(http://www.makikoitoh.com/images/fall06/side-fallingleaves.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-top: 0;
padding-bottom: 220px;
}


#left ul {
list-style-type: none; 
color: #999;
margin: 0 0 0 20px;
padding: 0 0 0 20px;

}

#left ul li {
line-height: 160%;
font-size: 100%;
}

#left ul li a, #left ul li a:link, #left ul li a:visited {
color: #998fc5;
text-decoration: none;
}


#left ul li a:hover {
border-bottom: 1px dotted #666;
}

#left h2, #left h3, #left h4, #left h5 {
color: #00b7c2;
font-weight: normal;
}

#left h2 {
font-size: 160%;
padding-left: 20px;
margin: 1em 0 .2em 0;
font-weight: normal;
}

#left div {
margin: 0 !important;
padding: 0 !important;

}

#block-views-monthly_archive {
margin: 0;
padding: 0;
}

#block-views-monthly_archive .item-list ul {
list-style-type: none;
color: #999;
margin: 0 ;
padding: 0 ;
}

#block-views-monthly_archive .item-list ul li {
list-style-type: none;
}

#block-views-monthly_archive h2 {
font-size: 100%;
color: #999;
margin: 0;
padding: 0;
}



#main {
width: 60%;
margin: 0px 0 3em 3%;
float: left;
font-family: "verdana", "helvetica neue", sans-serif;
}

#main h2, #main h3, #main h4, #main h5, #main h6 {
font-family: georgia,palatino, "times new roman", serif;
font-weight: normal;
color: #998fc5;
line-height: 110%;
}

#main h3 {
font-size: 155%;
margin: .5em 0 .5em 0;
}


#main h4 {
font-size: 140%;
margin: .5em -.3em 0;
}

#main .date, #main .links , #main .categories {
font-size: 90%;
margin: 0 0 .3em 0;
padding: 0;
color: #959595;
}

#main a, #main a:link, #main a:visited {
color: #96C;
text-decoration: none;
border-bottom: 1px dotted #ddd;
}


#main a:hover {
color: #039;
border-bottom: 1px solid  #555;
}

#main h2 a, #main h2 a:link, #main h2 a:visited, #main h2 a:hover {
border: none;
color: #96C;
;
}


#main h3 a, #main h3 a:link, #main h3 a:visited, #main h3 a:hover {
border: none;
color: color: #96C;
;
}

#main .categories a, #main .categories a:link, #main .categories a:visited {
border-bottom:  0px solid white;
}


blockquote {
font-size: 100%;
line-height: 160%;
margin: 1em 3em 1em 1em;
padding: 1em;
background: #efe9f1;
}

.body-main #morestuff blockquote {
width: 18em;
}


#mostrecent h2 {
font-size: 180%;
margin: 0 0 .5em 0;
}

#mostrecent p, #mostrecent ul li { 
line-height: 150%;
font-size: 110%;
margin: .5em 0 .3em 0;
}



#mostrecent ul {
list-style-type: square;
padding-left: 0;
margin: 0 0 0 .5em;

}
#mostrecent ul li {
list-style: square;
margin-left: 0;

}

#mostrecent:after {
	content: url(http://www.makikoitoh.com/images/fall06/glyph1.png);
}


#morestuff {
margin: 1em 0 2em .1em;
}


#morestuff h2 {
font-size: 160%;
margin: 0 auto;
}

#morestuff p {
line-height: 140%;
font-size: 100%;
margin: 0 0 .3em 0;
}

#main .node {
margin: 1em 0 2em 0;
padding: 0;
}


#main .content {
margin: .5em 0 .5em 0;
}



/* delicious crapola */

#deliciousblock {
 line-height: 120%;
 text-align: left;
 margin-bottom: 2em;
 }
 

 
.delicious-posts {} 
.delicious-posts ul {  margin: 0 0 0.75em 0;
  padding: 0;
}
.delicious-banner { margin: 0; padding: 0}
.delicious-posts li {  margin: 0 0 0.25em 2.5em; /* LTR */
  padding: 0;
}
.delicious-post {font-size: 100% }
.delicious-odd {}
.delicious-banner a {font-size: 96%; }
.delicious-extended { 
margin-left: .3em;
}
.delicious-network-username, .delicious-network-add {margin-left: 2.5em;}

#bottom
{
	background-image: url(http://www.makikoitoh.com/images/fall06/bottompilewdarkblue.gif);
	background-repeat: repeat-x;
	background-position: -8px top;
	width: 99%;
	margin: 0 auto 0 auto;
	padding: 220px 0 0 0;
	clear: both;
	color: #eee;
	
}


#bottom h2 {
margin: 0 0 .3em 0;
padding: 0;
font-size: 140%;
font-weight: normal;
}

#bottom ul li, #bottom p {
line-height: 150%;
font-size: 100%;
}

#bottom a, #bottom a:link, #bottom a:visited {
color: #fff;
text-decoration: none;
}

#bottom a:hover {
border-bottom: 1px dotted #fff;
}

#bottom .content {
margin-top: 1em;
}

#bottom ul li {
list-style-type: square;
}


#bottomleft, #bottommiddle, #bottomright {
width: 30%;
float: left;
padding: 2em 1em 0em 1em;
height: 95%;
}


.amazontools_block img {
float: left;
margin: 0 15px 15px 0;
}




#footer {
bottom: 0;
padding: 5em 0;
width: 99%;
height: 2em;
background: transparent;
text-align: center;
font-size: .85em;
}


br {
line-height: 0;
padding: 0;
}

br.clear {
line-height: 0;
padding: 0;
display: none;
}

/* overrides for drupal */

.block-aggregator .more-link {
display: none;
}

/* tab navigation */

/* Tab navigation */
ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em;
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #bbb;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: #fff 1px solid;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}
ul.secondary {
  border-bottom: 1px solid #bbb;
  padding: 0.5em 1em 0.5em 1em;
  margin: 5px;
}
ul.secondary li {
  display: inline;
  padding: 0 1em;
  border-right: 1px solid #ccc;
}
ul.secondary a {
  padding: 0;
  text-decoration: none;
}
ul.secondary a.active {
  border-bottom: 4px solid #999;
}


/*comment section */

.comment {
width: 90%;
font-size: 95%;
margin: 1em 0 1em 0;
border-bottom: 1px solid #C9F;
padding: 0;
}

.author {
background: #ebebeb;
}


.comment h3 {
font-size: 135%;
margin: .3em 0 .3em 0;
color: #639;
padding: .3em 0 .3em .5em;
}

.author h3 {
background-color: #baccea;
}

.comment .submitted {
margin: .5em 1em .5em 1em;
}

.comment .content {
margin: .5em 1em .5em 1em;
font-size: 100%;
padding: 0 1em .5em 1em;
}


#main .box {
margin: 2em 0 .3em 0;
}

#main .box h2 {
font-size: 130%;
}

.description {
font-size: 90%;
}

form#comment_controls h2 {
font-size: 130%;
}

.container-inline {
margin: .5em 0 1em 0;
}


textarea, input[type="text"] {
border: 1px solid #69C;
}

fieldset.collapsible {
display: block;
}

#edit-comment-form {
clear: both;
}

.tips {
font-size: 95%;
margin-bottom: 1em;
}



/* admin */

#block-user-1 {
background: yellow;
padding: 15px;
}

/* calendar */

#left .calendar {
width: 180px;
}


.calendar .day-today {
background: #99F;
}



/* flickr garbage */

/* Images are wrapped in divs classed "flickr_badge_image" with ids
"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
Below are some styles to get you started!
*/
#flickr_badge_uber_wrapper {
text-align:center; 
width:290px; 
background: transparent; 
clear: both;
margin-top: -1em;
margin-left: auto; margin-right: auto; 
}

#flickr_badge_uber_wrapper h2 {
text-align: left;
}

#flickr_badge_uber_wrapper a, #flickr_badge_uber_wrapper a:link, #flickr_badge_uber_wrapper a:hover, #flickr_badge_uber_wrapper a:visited 
{color: #fff; border: none !important;}
#flickr_badge_wrapper {padding:0 0 10px 0;}
.flickr_badge_image {margin: 3px; border: 1px solid #999; float: left;}
.flickr_badge_image img {padding: 2px; display: block;}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
#flickr_badge_icon {float:left; margin-right:5px;}
#flickr_badge_wrapper {background-color: transparent;}


/* misc. drupal overrides. I should really clean this part up. */

.more-link {
text-align: center;
}

.more-link:after {
content: '...';
}
#body-main .more-link {
display: none;
}

/* inline images */

span.left {
  float: left;
  margin: 5px 5px 5px 0px;
}

span.center {
display: block;
margin: 0 auto 0 auto;
}

span.right {
  float: right;
  margin: 5px 0px 5px 5px;
}
span.caption {
  display: block;
  font-size: .8em;
  line-height: 95%;
 /* put the caption under the image (not next to it) */
}

.inline a, .inline a:link, .inline a:hover {
text-decoration: none !important;
border: none !important;
}

.content img {
max-width: 100%;
height: auto;
max-height: 100%;
}

/* lightbox.css */

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
/* #overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	
*/


.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	

/* float those images */

.floatimg, .floatimgleft {
padding: 0 15px 15px 0;
float: left;
}


/* sidebarsearch */

ul.sidebarsearch {
padding: 0;
margin: 0 0 0 -2em;
}

.sidebarsearch li {
list-style-type: none;
padding-left: -20px;
margin-left: 0
}

.sidebarsearch li form {
padding: 0;
margin: 0 0 -1em 0;
}

.sidebarsearch li form fieldset {
border: none;
padding: 0;
margin: 0;
}

.sidebarsearch li form fieldset input {
padding: 0;
margin: 0;
width: 10em;
height: 1em;
border: 1px solid #999;
}

/* front page about block */

#block-block-3 {

font-family: georgia, palatino, serif;
font-size: 160%;
line-height: 240%;
margin-bottom: 3em;
}

/* other crap */

.view-summary-monthly-archive .item-list ul {
    list-style-type: none;
	margin-left: 2em;
	}
	
.statistics_counter {
display: none;
}

